<?php
defined('C5_EXECUTE') or die('Access Denied.');

use Concrete\Core\View\View;

/*
 * Software by John Liddiard (aka JohntheFish)
 * www.c5magic.co.uk
 *
 * This package contains software copyright and proprietary to John Liddiard
 *
 */

View::element(
    'container_check',
    [
        'controller' => $controller,
        'containers' => $containers,
    ],
    'jl_container_check');

?>
<div class="row">
    <div class="alert alert-info">
        <?php
        echo t('Preview of container structure is approximate and depends on:');
        ?>
        <ol>
            <li>
                <?php
                echo h(t('Container being structured with <div> elements'));
                ?>
            </li>
            <li>
                <?php
                echo t('ContainerArea being output directly');
                ?>
            </li>
            <li>
                <?php
                echo t('Theme based on Bootstrap 5 or compatible theme grid');
                ?>
            </li>
            <li>
                <?php
                echo t('Width of this window!');
                ?>
            </li>
        </ol>
    </div>
</div>
