<?php

namespace Concrete\Package\JlContainerCheck\Controller\SinglePage\Dashboard\Pages;

use Concrete\Core\Page\Controller\DashboardPageController;

use ContainerCheck\ContainerChecker;

defined('C5_EXECUTE') or die('Access Denied.');

/*
 * Software by John Liddiard (aka JohntheFish)
 * www.c5magic.co.uk
 *
 * This package contains software copyright and proprietary to John Liddiard
 *
 */

class ContainerCheck extends DashboardPageController
{

    public function on_start(){
        if (is_callable('parent::on_start')) {
            parent::on_start();
        }
        ContainerChecker::register_assets();
        $this->requireAsset('container_check');
    }

    public function view()
    {
        $this->set('containers', ContainerChecker::list_containers());
    }

}